.ctw {margin-bottom:10px; border:3px solid #0079c2; background:#fff; } /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 45px; background:#0079c2;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:19px; text-transform:uppercase; font-family: 'montserratregular'; font-weight:normal;}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 9px 0px 0px 1px; font-size:13px; color:#575757; overflow:hidden; font-weight:400;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}